security::SSHHostKey Struct Reference

SSH host keys. More...

`import"Security.idl";`

## Public Attributes

string | key
| Public key.
SSHHostKeyType | type
| Type of public key.
vector< SSHKeyFingerprint > | fingerprints
| Fingerprints of public key.

## Detailed Description

SSH host keys.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Security.idl